


.bg-main {
    background: var(--primary-color);
    color: #fff;
}

.border-main {
    --border-opacity: 1;
    border-top-color: (var(--primary-color), var(--border-opacity)) !important;
}

.border-top-main {
    --border-opacity: 1;
    border-top-color: (var(--primary-color), var(--border-opacity)) !important;
}

.border-bottom-main {
    --border-opacity: 1;
    border-bottom-color: (var(--primary-color), var(--border-opacity)) !important;
}

.bg-main-light {
    --bg-opacity: 1;
    background-color: rgba(var(--primary-color), var(--bg-opacity)) !important;
}

.logout-btn {
    /* background-color: red; */
    width: 100%;
    height: 100%;
    border: none;
    background: transparent;
}

.text-main {
    color: var(--primary-color);
}

.bg-default {
    background-color: var(--primary-color);
}

.bg-danger {
    background: #c20430 !important;
}

.bg-warning {
    background: var(--secondary-color) !important;
}

.border-top-warnin {
    --border-opacity: 1;
    border-bottom-color: (var(--secondary-color), var(--border-opacity)) !important;
}

.bg-pending {
    background: #f58646 !important;
}

.border-warning {
    border-bottom: 3px solid var(--secondary-color) !important;
}

button.swal2-confirm {
    background-color: var(--primary-color) !important;
    color: #fff;
    border: none !important;
    border-radius: 2% !important;
    padding: auto;
    font-size: 15px !important;
}
/* .swal2-confirm:hover{
    background-image: linear-gradient(180deg, var(--secondary-color) 10%, var(--hover-color-two) 100%);
    background-size: cover;
    color:#c20430!important;
    border: none !important;
    border-radius: 2% !important;
    font-size: 15px !important;
} */

button.swal2-cancel {
    background: #c20430 !important;
    color: #fff;
    border: none !important;
    border-radius: 2% !important;
    font-size: 15px !important;
    padding: auto;
}

/* button.swal2-cancel:hover{
    background-image: linear-gradient(180deg, var(--secondary-color) 10%, var(--hover-color-two) 100%);
    background-size: cover;
    color:#fff!important;
    border: none !important;
    border-radius: 2% !important;
    font-size: 15px !important;
} */

.bg-main-gradient {
    background-image: linear-gradient(180deg, #0a1330 95%, var(--secondary-color) 10%);
    background-size: cover;
}

thead {
    background-color: var(--primary-color) !important;
    border: none !important;
    color: #fff;
}
.text-warning {
    color: var(--secondary-color) !important;
    /* font-weight: 600; */
    font-style: normal;
    font-variant-caps: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-variant-east-asian: normal;
    font-weight: normal;
    font-stretch: normal;
    font-size: 1.1em;
    line-height: normal;
    font-family: Verdana, Arial, Helvetica, "Liberation Sans", FreeSans,
        sans-serif;
    margin-bottom: 10px;
    text-transform: uppercase;
}

h5 {
    /* color: var(--secondary-color) !important; */
    /* font-weight: 600; */
    font-style: normal;
    font-variant-caps: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-variant-east-asian: normal;
    font-weight: normal;
    font-stretch: normal;
    font-size: 1.1em;
    line-height: normal;
    font-family: Verdana, Arial, Helvetica, "Liberation Sans", FreeSans,
        sans-serif;
    margin-bottom: 10px;
    text-transform: uppercase;
}

h2 {
    /* color: var(--secondary-color) !important; */
    /* font-weight: 600; */
    font-style: normal;
    font-variant-caps: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-variant-east-asian: normal;
    font-weight: normal;
    font-stretch: normal;
    font-size: 1.1em;
    line-height: normal;
    font-family: Verdana, Arial, Helvetica, "Liberation Sans", FreeSans,
        sans-serif;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.panel-text {
    font-size: 42px !important;
}

.panel-text:hover {
    font-size: 42px !important;
    color: #c20430;
}

.panel-footer {
    font-size: 13px !important;
    color: #c20430;
    text-transform: uppercase;
}

.panel-footer:hover {
    font-size: 13px !important;
    color: var(--secondary-color) !important;
    text-transform: uppercase;
}

.btn-icon {
    background-color: var(--primary-color) !important;
    color: #fff;
    visibility: visible;
    opacity: 1;
}
.swal2-title {
    font-size: 14px !important;
    text-transform: none;
    color: var(--primary-color) !important;
    font-weight: 600;
}

.active > .page-link {
    background-color: var(--primary-color) !important;
    border: none !important;
}

.active.page-link:hover {
    /* background-color:var(--secondary-color) !important; */
    background-image: linear-gradient(180deg, var(--secondary-color, #f58646) 10%, var(--hover-color, #f58646) 100%);
    background-size: cover;
}
.nav-link:hover {
    background-image: linear-gradient(180deg, var(--secondary-color) 10%, var(--hover-color) 100%);
    background-size: cover;
    color: #c20430 !important;
}

.nav-link.active {
    background-color: var(--primary-color, #f58646) !important;
    background-size: cover;
    color: #ffffff !important;
}


.btn:hover {
    background-color: var(--secondary-color) !important;
    color: var(--primary-color) !important;
}
.nav-tabs-highlight,
.nav-tabs-overline,
.nav-tabs-underline {
    --nav-tabs-underline-color: var(--primary-color);
}

bg-extra {
    background: #707271;
}

.btn-default {
    border: 2px solid var(--primary-color);
    color: var(--primary-color);
    background-color: #fff;
    font-weight: 600;
}

.btn-default:hover {
    border: 2px solid var(--primary-color);
    color: var(--primary-color);
    background-color: #fff;
    font-weight: 500;
}

.btn-main {
    background: var(--primary-color);
    color: #fff;
    font-weight: 600;
}

.btn-main:hover {
    background: var(--primary-color);
    color: #fff;
    font-weight: 600;
}

.bg-main-nav {
    color: #000;
    background: #fff;
    border-right: 1px solid rgba(0, 0, 0, 0.144);
}

.btn-perfrom {
    background-color: var(--primary-color);
    color: #fff;
    font-weight: 500;
}

.btn-perfrom:hover {
    background-color: var(--primary-color);
    color: #fff;
    font-weight: 500;
}

.nav-sidebar .nav-link {
    color: var(--primary-color);
}

.nav-sidebar .nav-link.active {
    background-color: var(--primary-color);
    color: #fff;
}
/* .card-layout{
    background: #c81a1a !important;
} */
